<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:background="@mipmap/home_bottom"
            android:scaleType="centerCrop" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="85dp">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/z_bj"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_alignParentLeft="true"
                    android:layout_marginTop="10dp"
                    android:background="@mipmap/home_left"
                    android:scaleType="centerCrop" />

                <TextView
                    android:id="@+id/z_wz"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="30dp"
                    android:text="菜谱"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="25dp"
                    android:textStyle="bold" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="0.4" />

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/y_bj"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_alignParentRight="true"
                    android:layout_marginLeft="5dp"
                    android:layout_marginTop="10dp"
                    android:background="@mipmap/home_you"
                    android:scaleType="centerCrop" />

                <TextView
                    android:id="@+id/y_wz"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="30dp"
                    android:text="设备"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="25dp"
                    android:textStyle="bold" />
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

    <ImageView
        android:id="@+id/first"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_centerHorizontal="true"
        android:scaleType="fitXY"
        android:src="@mipmap/home_no" />
</RelativeLayout>